RubyGems Navigation menu

dartsass-rails 0.4.1

Integrate Dart Sass with the asset pipeline in Rails.

版本列表:

  1. 0.4.1 - December 16, 2022 (15.9 MB)
  2. 0.4.0 - June 19, 2022 (15.9 MB)
  3. 0.3.0 - February 19, 2022 (15.9 MB)
  4. 0.2.0 - January 22, 2022 (9.8 MB)
  5. 0.1.1 - January 22, 2022 (9.8 MB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

railties >= 6.0.0

所有者:

Pushed by:

作者:

  • David Heinemeier Hansson

SHA 256 checksum:

97bed515e8d784a0a1e044e626eb171d9bf5a36f631ca9f44e19fca375083a60

下载总次数 168,127

这个版本 17,083

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

New versions require MFA: true

Version published with MFA: true

相关链接: